Subject: Re: packaging kdebase3 (3.3.1) fails
To: Ian Zagorskih <>
From: dieter <>
List: tech-pkg
Date: 10/15/2004 09:52:13
On Fri, 15 Oct 2004, Ian Zagorskih wrote:

> Would be great if you also specify the version of NetBSD you'r using :) Just
> yesterday i built complete KDE 3.3.1 meta package for i386 without any
> problems under NetBSD-current.

This is NetBSD 2.0_RC4. But I don't think it matters in this case. Do you 
have samba in your PKG_OPTIONS.kdebase? (In that case it should work.)

Kind regards,

 	For Speedy CVS Updates of your NetBSD trees check
 	There is virtue in doing the right thing just for
 	the sake of doing it right.  -- Nicholas Petreley